<?php

use App\Core\Template\Output as Output;
use Routes\RouteCollection as RouteCollection;

RouteCollection::get('*', function() {
    Output::addSubmenu('geo', 'Geográfico', "<i class='fa fa-globe'></i>", ['class' => 'nav-link'] );
    //Output::addOnSubmenu('geo', '/auth', 'Usuários', "<i class='fa fa-globe'></i>", ['class' => 'nav-link']);
}, -10)->doIgnore();